# exclusiveContent

abstract fun exclusiveContent(action: Action<in ExclusiveContentRepository>)

Declares exclusive content repositories. Exclusive content repositories are repositories for which you can declare an inclusive content filter. Artifacts matching the filter will then only be searched in the repositories which exclusively match it.

#### Since

6.2

#### Parameters

action

the configuration of the repositories